<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="settings_icon_rx">12.699982dip</dimen>
    <dimen name="settings_label_rx">89.399994dip</dimen>
    <dimen name="header_txt_size">21.299988sp</dimen>
    <dimen name="common_txt_size">18.699982sp</dimen>
    <dimen name="common_txt_l_size">16.0sp</dimen>
    <dimen name="txt_icon_margin">16.0dip</dimen>
    <dimen name="smaller_txt_size">14.0dip</dimen>
    <dimen name="arc_margin_right">6.6999817dip</dimen>
    <dimen name="setting_icon_txt_margin">8.699982dip</dimen>
    <dimen name="settings_item_height">70.0dip</dimen>
    <dimen name="settings_item_padding_left_right">38.0dip</dimen>
    <dimen name="header_height_scaled">54.0dip</dimen>
    <dimen name="setting_icon_txt_margin_trans_dis">4.299988dip</dimen>
    <dimen name="header_title_size">28.0dip</dimen>
    <dimen name="header_hint_size">16.0dip</dimen>
    <dimen name="activity_horizontal_margin">16.0dip</dimen>
    <dimen name="activity_vertical_margin">16.0dip</dimen>
    <dimen name="base_margin_top">22.5dip</dimen>
    <dimen name="icon_margin_left_to_text">-5.0dip</dimen>
    <dimen name="alert_dialog_button_bar_height">48.0dip</dimen>
    <dimen name="end_sport_padding_left_right">10.0dip</dimen>
    <dimen name="end_sport_tips_height">84.0dip</dimen>
    <dimen name="font_un_finish_size">12.0sp</dimen>
    <dimen name="font_finish_size">12.0sp</dimen>
    <dimen name="font_train_center_title_size">20.0sp</dimen>
    <dimen name="quicksettings_chargingCircleLineStrokeWidth">2.6999817dip</dimen>
    <dimen name="quicksettings_chargingCircleRadius">19.199982dip</dimen>
    <item type="dimen" name="quicksettings_chargingCircleMaxProgress">100</item>
    <dimen name="init_train_center_init_remind_margin_to_bottom">30.0dip</dimen>
    <dimen name="train_center_title_init">18.699982sp</dimen>
    <dimen name="item_touch_helper_max_drag_scroll_per_frame">20.0dip</dimen>
    <dimen name="bench_xaxis_text_size">10.0sp</dimen>
    <dimen name="xaxis_offset">3.0dip</dimen>
    <dimen name="average_line_width">1.2999878dip</dimen>
    <dimen name="average_text_size">10.0sp</dimen>
    <dimen name="average_text_padding_left">6.0dip</dimen>
    <dimen name="average_hundred_text_padding_left">3.0dip</dimen>
    <dimen name="min_max_margin">2.0dip</dimen>
    <dimen name="indicator_radius">4.0px</dimen>
    <dimen name="indicator_radius_focused">5.0px</dimen>
    <dimen name="indicator_center_distance">14.0dip</dimen>
    <dimen name="menu_touch_area">25.0dip</dimen>
    <dimen name="size_shadow_dy1">2.0dip</dimen>
    <dimen name="size_shadow_radius1">2.0dip</dimen>
    <dimen name="size_shadow_radius2">4.0dip</dimen>
    <dimen name="size_xaxis_label_font">13.329987sp</dimen>
    <dimen name="size_xaxis_label_font2">12.0sp</dimen>
    <dimen name="size_linechart_line_width">3.0dip</dimen>
    <dimen name="size_linechart_minmax_font">16.0dip</dimen>
    <dimen name="size_ybar_radius">1.3299866dip</dimen>
    <dimen name="size_ybar_default_height">2.0dip</dimen>
    <dimen name="size_linechart_yoffset">22.0dip</dimen>
    <dimen name="menu_item_layout_margin_top">-74.0dip</dimen>
    <dimen name="picker_default_nagetive_text_size">28.0sp</dimen>
    <dimen name="unlock_view_min_size">54.0dip</dimen>
    <dimen name="unlock_progress_radius">25.299988dip</dimen>
    <dimen name="unlock_progress_strokewidth">9.0dip</dimen>
    <dimen name="unlock_icon_size">40.0dip</dimen>
    <dimen name="size_linechart_width">148.0dip</dimen>
    <dimen name="size_linechart_point_padding_left">6.0dip</dimen>
    <dimen name="size_linechart_no_yaxis_padding_left">10.0dip</dimen>
    <dimen name="pickview_unit_size">10.0sp</dimen>
    <dimen name="hmdialog_text_size">11.0sp</dimen>
    <dimen name="hmdialog_text_lineSpacingExtra">6.0dip</dimen>
    <dimen name="hmdiloag_text_padding">32.0dip</dimen>
    <dimen name="item_touch_helper_swipe_escape_max_velocity">800.0dip</dimen>
    <dimen name="item_touch_helper_swipe_escape_velocity">120.0dip</dimen>
    <dimen name="blt_info_margin_top">5.0dip</dimen>
    <dimen name="blt_searching_gif_view_x">60.0dip</dimen>
    <dimen name="blt_searching_gif_view_y">28.0dip</dimen>
    <dimen name="sub_title_label_adj">-15.0dip</dimen>
    <dimen name="sub_title_label_adj_bottom">-59.0dip</dimen>
    <dimen name="card_content_padding_rect_top">4.0dip</dimen>
    <dimen name="close_button_diameter">104.0dip</dimen>
    <dimen name="dismiss_padding">16.0dip</dimen>
</resources>
